<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">

  <file datatype="x-4DK#" original="x-undefined" source-language="x-none" target-language="x-none">
    <body>
      <group resname="themes">
        <trans-unit id="thm_1" resname="FE6EEFC949BB47DFA734A8342AA98D8A" translate="no">
          <source>MessageHub Error levels</source>
        </trans-unit>
        <trans-unit id="thm_2" resname="AB5B56A244B441118DED2412DC9EC4BB" translate="no">
          <source>MessageHub Error sources</source>
        </trans-unit>
      </group>
      <group d4:groupName="FE6EEFC949BB47DFA734A8342AA98D8A" restype="x-4DK#">
        <trans-unit d4:value="1:L" id="k_1">
          <source>Error level is information</source>
        </trans-unit>
        <trans-unit d4:value="2:L" id="k_2">
          <source>Error level is warning</source>
        </trans-unit>
        <trans-unit d4:value="3:L" id="k_3">
          <source>Error level is error</source>
        </trans-unit>
        <trans-unit d4:value="4:L" id="k_4">
          <source>Error level is critical</source>
        </trans-unit>
        <trans-unit d4:value="5:L" id="k_5">
          <source>Error level is fatal</source>
        </trans-unit>
      </group>
      <group d4:groupName="AB5B56A244B441118DED2412DC9EC4BB" restype="x-4DK#">
        <trans-unit d4:value="External:S" id="k_6">
          <source>Error is external</source>
        </trans-unit>
        <trans-unit d4:value="General:S" id="k_7">
          <source>Error is general</source>
        </trans-unit>
        <trans-unit d4:value="Internal:S" id="k_8">
          <source>Error is internal</source>
        </trans-unit>
        <trans-unit d4:value="Transient:S" id="k_9">
          <source>Error is transient</source>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
